<!-- Google Tag Manager (noscript) -->
<noscript>
  <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TJJT845" height="0" width="0" style="display:none;visibility:hidden"></iframe>
</noscript>
<!-- End Google Tag Manager (noscript) -->
<% if current_user_impersonated? %>
  <div class="impersonation-warning" data-session-ends-at="<%= impersonation_session_ends_at.iso8601 %>">
    <%= t(".description_html", user_name: current_user.name) %>
    <%= t(".expire_time_html", minutes: impersonation_session_remaining_duration_in_minutes) %>
    <div class="impersonation-warning__action">
      <%= button_to t(".close_session"), decidim_admin.close_session_impersonatable_user_impersonations_path(current_user), class: "button tiny impersonation-bar__button", data: { disable: true } %>
    </div>
  </div>
  <%= javascript_include_tag "decidim/impersonation" %>
<% end %>
